/*     52465 : 이미지      */
.img__52465__ {max-width:100%}
.img__52465__ * {box-sizing:border-box}
.img__52465__ a {display:block;vertical-align:top}
.img__52465__ img {width:1200px;vertical-align:top}

/*     52466 : 타이틀 텍스트      */
.title__52466__ {font-size:0}
.title__52466__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52466__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52466__.style_top p {padding-top:10px}
.title__52466__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52466__.style_right p {padding-right:14px}
.title__52466__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52466__.style_bottom p {padding-bottom:12px}
.title__52466__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52466__.style_left p {padding-left:14px}
.title__52466__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52466__.style_circle1 p {padding-left:18px}
.title__52466__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52466__.style_circle2 p {padding-left:18px}
.title__52466__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52466__ p {font-size:34px}
	.title__52466__.style_top p:before {width:34px}
	.title__52466__.style_right p:before {height:34px}
	.title__52466__.style_bottom p:before {width:34px}
	.title__52466__.style_left p:before {height:34px}
}

/*     52467 : 실선      */
.solid_line__52467__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52467__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52468 : 타이틀      */
.title__52468__ {}
.title__52468__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52468__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52468__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52468__ p {font-size:22px}
	.title__52468__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52468__ p {font-size:18px}
	.title__52468__ p span {padding:0 30px}
}

/*     52469 : HTML 편집기      */
.html__52469__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52470 : 타이틀      */
.title__52470__ {}
.title__52470__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52470__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52470__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52470__ p {font-size:22px}
	.title__52470__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52470__ p {font-size:18px}
	.title__52470__ p span {padding:0 30px}
}

/*     52471 : 표 2.0      */
.table__52471__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52471__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52471__ * {box-sizing:border-box}
.table__52471__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52471__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52471__ td.empty__52471__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52471__ > .table_inner {width:900px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52471__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52471__ > .table_inner {width:px}
}

/*     52472 : 타이틀      */
.title__52472__ {}
.title__52472__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52472__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52472__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52472__ p {font-size:22px}
	.title__52472__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52472__ p {font-size:18px}
	.title__52472__ p span {padding:0 30px}
}

/*     52473 : 이미지      */
.img__52473__ {max-width:100%}
.img__52473__ * {box-sizing:border-box}
.img__52473__ a {display:block;vertical-align:top}
.img__52473__ img {width:824px;vertical-align:top}

/*     52474 : 타이틀      */
.title__52474__ {}
.title__52474__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52474__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52474__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52474__ p {font-size:22px}
	.title__52474__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52474__ p {font-size:18px}
	.title__52474__ p span {padding:0 30px}
}

/*     52475 : 이미지      */
.img__52475__ {max-width:100%}
.img__52475__ * {box-sizing:border-box}
.img__52475__ a {display:block;vertical-align:top}
.img__52475__ img {width:645px;vertical-align:top}

/*     52476 : 타이틀      */
.title__52476__ {}
.title__52476__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52476__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52476__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52476__ p {font-size:22px}
	.title__52476__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52476__ p {font-size:18px}
	.title__52476__ p span {padding:0 30px}
}

/*     52477 : 이미지      */
.img__52477__ {max-width:100%}
.img__52477__ * {box-sizing:border-box}
.img__52477__ a {display:block;vertical-align:top}
.img__52477__ img {width:821px;vertical-align:top}

/*     52478 : 실선      */
.solid_line__52478__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52478__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52479 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52479__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52479__ a {display:block;border:none}
.pm-banner_slide_responsive__52479__ a img {border:none}
.pm-banner_slide_responsive__52479__ .item {position:relative}
.pm-banner_slide_responsive__52479__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52479__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52479__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52479__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52479__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52479__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52479__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52479__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52479__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52479__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52479__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52479__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52479__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52479__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52479__.empty__52479__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52479__ {padding:0 0px}
	.pm-banner_slide_responsive__52479__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52479__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52480 : 실선      */
.solid_line__52480__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52480__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

